» Ubuntu » Pakiety

Error

two or more packages specified (mupen64plus-video-z64-dbg precise)